Subject: Re: [MMUSIC] ICE Open Issue 5: alt parameter

From: Jonathan Rosenberg <[email-masked]>
Date: Tue, 26 Oct 2004 00:09:38 -0400

Dan,

Old message. New data.

The new anat draft makes more explicit reference to how it works with 
ICE, and the new ICE draft makes more explicit reference to how it works 
with ANAT.

-Jonathan R.

Dan Wing wrote:

> I'd like ICE's "alt" parameter and draft-ietf-mmusic-anat-01.txt to
> merge and be one.  Or else I'd like to see how -anat- and ICE would
> work together -- such an SDP would be difficult to parse at best
> (which I believe relates to your issue #1, "v6trans Applicability").
> 
> -d
> 
> 
>>-----Original Message-----
>>From: [email-masked] [mailto:[email-masked]]On Behalf
>>Of Jonathan Rosenberg
>>Sent: Monday, July 26, 2004 12:12 PM
>>To: IETF MMUSIC WG
>>Subject: [MMUSIC] ICE Open Issue 5: alt parameter
>>
>>
>>At a previous meeting, it was mentioned that 3gpp had defined their own 
>>SDP parameter called "alt", creating an overlap in the specifications. 
>>One of the specs needs to change, as a result. However, I am not sure 
>>what 3gpp spec it was that used "alt", and whether it was still 
>>proceeding. Indeed, in such a conflict, its not clear who should move 
>>off the parameter name. I would think that IETF would get priority in 
>>such cases.
>>
>>Anyway, the issue is whether we should change the name or not. I'm 
>>hoping that someone can provide a reference for the 3gpp spec, and/or 
>>can provide an update on its status.
>>
>>I'd prefer to not change the name; there are already multiple 
>>implementations of ICE out there..
>>
>>-Jonathan R.
>>-- 
>>Jonathan D. Rosenberg, Ph.D.                600 Lanidex Plaza
>>Chief Technology Officer                    Parsippany, NJ 07054-2711
>>dynamicsoft
>>[email-masked]                     FAX:   (973) 952-5050
>>http://www.jdrosen.net                      PHONE: (973) 952-5000
>>http://www.dynamicsoft.com
>>
>>
>>_______________________________________________
>>mmusic mailing list
>>[email-masked]
>>https://www1.ietf.org/mailman/listinfo/mmusic
> 
> 

-- 
Jonathan D. Rosenberg, Ph.D.                   600 Lanidex Plaza
Director, Service Provider VoIP Architecture   Parsippany, NJ 07054-2711
Cisco Systems
[email-masked]                        FAX:   (973) 952-5050
http://www.jdrosen.net                         PHONE: (973) 952-5000
http://www.cisco.com

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic